#!/bin/sh
echo 'name: monad-par-extras
version: 0.3.2
id: monad-par-extras-0.3.2-7f721aedeeb0d2c77033d8bc810c44a4

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
             * Finish These
             * Module Descriptions
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/monad-par-extras-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/monad-par-extras-0.3.2
              /usr/local/lib
hs-libraries: HSmonad-par-extras-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: abstract-par-0.3.1-86aaca59773856e95273be6f0ae62632
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         deepseq-1.3.0.0-6c19ec61ee16184ee322c1614ab60f0e
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         random-1.0.1.1-3bece392c9f5221263ed25c90c28e1ec
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/monad-par-extras-0.3.2/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/monad-par-extras-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
